Subject: Re: [lojban] Re: learning lojban [2]

From: John Leuner <[email-masked]>
Date: Sun, 03 Sep 2000 22:54:54 -0200 (GMT+2)

> "Mark E. Shoulson" wrote:
> > >From: John Leuner <[email-masked]>
> > >> ps the way you signed your name ('djon') rhymes
> > >> with the english word 'drone'...
> 
> (It does not if _drone_ is pronounced [droUn].)
> 
> > >Well I intend it to be a short 'o', as in (British) "on"
> > >as opposed to "phone".
> > 
> > Fair enough, both are allophones of the Lojban /o/, but that cuts
> > both ways: it is valid to pronounce the Lojban name {djon.} like
> > the (British) English "John" *or* like the English "Joan":
> 
> No, it isn't. Woldemar Codex p.44: `The nearest GA equivalent
> [of [o]] is the "o" of "dough" or "joke", but it is essential
> that the off-glide (a [w]-like sound) at the end of the vowel
> is not pronounced when speaking Lojban. The RP sound in these
> words is [@w] in IPA terms [...]'. Next para: `In RP, but not
> GA, [O] is the "o" of "hot".'
> 
> Looks plain enough to me: Lojban {djon.} may be a usable
> lojbanisation of English _Joan_ [dZoUn] is nothing better
> can be found, but it is not valid to pronounce {djon.} as
> [dZoUn], only as [dZon] or [dZOn].
>

If I understand this, you're saying that la djon. is what I want?

John Leuner